View Issue Details

IDProjectCategoryView StatusLast Update
0001688SUMoBugpublic2014-05-01 11:14
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.2 
Summary0001688: autoupdate-windows.exe to be filtered for XVid (duplicate)
Descriptionautoupdate-windows.exe to be filtered for XVid (duplicate)

Only if XVid correctly detected present (GetXVidVersion)
TagsNo tags attached.

Relationships

related to 0002517 resolvedKyle_Katarn XVid updater reported as XVid 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-13 11:13 Kyle_Katarn New Issue
2012-08-13 11:13 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-13 11:13 Kyle_Katarn Status new => acknowledged
2012-08-14 00:10 Kyle_Katarn Description Updated View Revisions
2012-08-14 14:27 Kyle_Katarn Status acknowledged => resolved
2012-08-14 14:27 Kyle_Katarn Fixed in Version => 3.4.2
2012-08-14 14:27 Kyle_Katarn Resolution open => fixed
2014-05-01 11:14 Kyle_Katarn Relationship added related to 0002517